.case {
  padding: 1.25rem 0 2.14rem;
}
.case .item {
  width: 100%;
  height: 5.67rem;
  background: #003E95;
  border-radius: 0.2rem 0.2rem 0.2rem 0.2rem;
  display: flex;
}
.case .item:not(:last-child) {
  margin-bottom: 1.23rem;
}
.case .item:nth-child(2n) {
  background: #F9F9F9;
  flex-direction: row-reverse;
}
.case .item:nth-child(2n) .left h4 {
  color: #333333;
}
.case .item:nth-child(2n) .left .desc {
  color: #777777;
}
.case .item .left {
  width: 6.86rem;
  height: 100%;
  padding: 1.54rem 0.98rem 0 0.89rem;
}
.case .item .left h4 {
  font-weight: 500;
  font-size: 0.36rem;
  color: #FFFFFF;
  margin-bottom: 0.51rem;
}
.case .item .left .desc {
  font-weight: 400;
  font-size: 0.16rem;
  color: #FFFFFF;
  line-height: 0.26rem;
}
.case .item .right {
  width: 9.15rem;
  height: 100%;
}



@media screen and (max-width:1042px){
  .case{
    padding: 50px 0;
  }
  .case .item:not(:last-child){
    margin-bottom: 20px;
  }
  .case .item,
  .case .item:nth-child(2n){
    height: auto;
    flex-direction: column;
    border-radius: 10px;
    overflow: hidden;
  }
  .case .item .left{
    width: 100%;
    padding: 20px;
  }
  .case .item .left h4{
    font-size: 18px;
    margin-bottom: 10px;
  }
  .case .item .left .desc{
    font-size: 14px;
    line-height: 1.625;
  }
  .case .item .right{
      width: 100%;
      height: auto;
        border-radius: 10px;
  }
}